Page MenuHomePhabricator

Create wmf_raw.ApiAction table
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2016, 4:59 PM
bd808 removed JAllemandou as the assignee of this task.Mar 17 2016, 5:42 PM
bd808 added a subscriber: JAllemandou.

@JAllemandou made the table, but we don't have any data in HDFS yet to test it. Leaving this open until we can verify that Hive can read the data.

bd808 closed this task as Resolved.Mar 25 2016, 3:05 PM
bd808 assigned this task to JAllemandou.
JAllemandou moved this task from Next Up to Done on the Analytics-Kanban board.May 3 2016, 4:58 PM